/*
Theme Name: Polinar
Template: Goodini
Theme URI: https://degorov.ru/
Description: Дочерняя тема для Goodini
Author: D.E.
Author URI: https://degorov.ru/
Version: 1.0
*/

#fixed_wa {
    width: 4rem;
    height: 4rem;
    position: fixed;
    right: 6rem;
    bottom: 2rem;
    z-index: 10;
}
#fixed_wa:hover {
	transform:translateY(-5px);
}

#hero {
    align-items: center;
    min-height: 700px;
}
.banner-cart .image {
    height: 110%;
}
.btn, .btn:visited, .btn:focus, .btn:active {
    box-shadow: 0 15px 60px -10px #41be37;
}
.btn span {
    padding: 1.5rem 2.5rem;
}

.menu .menu-item .sub-menu .menu-item {
    margin-right: 0;
}
.menu .menu-item .sub-menu .menu-item:hover {
    background: var(--light);
}

.gallery .gallery-grid .image {
    margin: 0 0rem 2rem;
    box-shadow: none;
}

#popup-video {
    position: fixed;
    background: #ffaa00;
    z-index: 20;
    left: 2rem;
    bottom: 2rem;
    border: 0;
    text-align: center;
    width: 300px;
    transform: translateX(0%);
    transition: all 0.4s ease-out 0s;
    box-shadow: 0 15px 40px -5px rgb(0 0 0 / 30%);
}
#popup-video.noactive {
    transform: translateX(-120%);
}
#popup-video .title {
    font-weight: 600;
    color: #000;
    font-size: 0.9rem;
    padding: 2px 0;
}
#popup-video .close {
    position: absolute;
    top: -3rem;
    right: 0rem;
	opacity:0;
}
#popup-video.active .close {
	opacity:1;
    transition: all 0.2s ease 2s;
}
#popup-video .close svg {
    width: 2rem;
    height: 2rem;
    background: var(--dark);
    border-radius: 50%;
    padding: 6px;
    cursor: pointer;
}
#popup-video .close svg path{
    stroke: #fff;
    stroke-linecap: round;
    stroke-miterlimit: 10;
    stroke-width: 2px;
}
#popup-video .close:hover svg {
    background: #fff;
}
#popup-video .close:hover svg path{
    stroke: var(--dark);
}


#manager ul {
    max-width: none;
    margin: 2rem 0;
}
#manager h2 {
    margin-top:  0;
}
.form-custom {
	width: 100%;
}
.form-custom__label {
	display: block;
	width: 100%;
}
.form-custom__legend {
	display: inline-block;
	font-size: 0.9rem;
	line-height: 1.3;
}
.form-custom__input-container {
	margin-top: 0;
}
.hideLabels select.form-control {
	padding: 1.25rem 1rem 0.77rem 0.77rem;
}
.form-custom .button {
	margin: 1.25rem 0 1.5rem;
}
.custom-form-image {
	position: relative;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
}/*
.custom-form-image {
	position: absolute;
	top: 0;
	left: 50%;
	display: flex;
	transform: translateX(-50%);
	margin-right: -50%;
	height: 100%;
    justify-content: flex-end;
}*/
.custom-manager .wrap {
	width: 100%;
}
.custom-manager .form-container {
	padding: 4rem 0;
}
.custom-manager .row {
	width: 100%;
	justify-content: space-between;
}
.form-custom__select {
	appearance: none;
	background: url(assets/i/down-chevron.png) no-repeat right !important;
	background-position-x: calc(100% - 10px) !important;
    background-size: 8px !important;
}

.select-group {
	display: flex;
    column-gap: 1rem;
    margin-bottom: -0.5rem;
}
.select-group .form-group{
    flex: 1;
}




#widget-chat {
    position: fixed;
    right: -0.75rem;
    bottom: 3.75rem;
    z-index: 200;
    overflow: hidden;
    padding: 2rem;
    visibility: visible;
    transform: translateY(0%);
	opacity:1;
    transition: all 0.5s ease 0s;
}
#widget-chat.hid {
    visibility: hidden;
	opacity:0;
}
#widget-chat .widget-max{
    max-width: 20rem;
    padding: 0 2.5rem 1.25rem;
    background-color: #fff;
    box-shadow: rgba(99, 85, 85, 0.26) 0px 17px 40px;
    border-radius: 4px;
    text-align: center;
}
#widget-chat .widget-mini{
    width: 4.5rem;
    height: 4.5rem;
    cursor: pointer;
    border: 1px solid #ff0000;
    border-radius: 50%;
    margin: 0 0 0 auto;
    transition: opacity 0.3s ease 0.1s;
}
#widget-chat .widget-max{
    transform: translateX(100%);
}
#widget-chat .widget-max,
#widget-chat.openly .widget-mini{
    position: absolute;
    visibility: hidden;
	opacity:0;
    transition: opacity 0s ease 0s, visibility 0.3s ease 0s, position 0.3s ease 0s;
}
#widget-chat .widget-mini,
#widget-chat.openly .widget-max{
    position: relative;
    visibility: visible;
    transform: translateX(0%);
	opacity:1;
    transition: opacity 0.3s ease 0s, visibility 0.3s ease 0s, position 0.3s ease 0s;
}
#widget-chat .close {
    width: 26px;
    height: 26px;
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
    opacity: 0.7;
    padding: 8px;
}
#widget-chat .close:hover {
    opacity: 1;
    fill: #ff0000;
}
#widget-chat .avatar {
    margin: 0 auto;
    margin-top: -2rem;
    border-radius: 50%;
    width: 4.5rem;
    height: 4.5rem;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 5px 15px;
}
#widget-chat .widget-mini .avatar {
    margin-top: 0rem;
    padding: 3px;
}
#widget-chat .body {
    line-height: 1.4;
}
#widget-chat .body .name{
    margin-top: 0.7rem;
    font-size: 1.125rem;
    font-weight: bold;
}
#widget-chat .body .position{
    color: #566876;
    font-size: 0.8rem;
}
#widget-chat .body .phone-content{
    display: block;
    width: 100%;
    margin-top: 0.7rem;
    padding-top: 0.7rem;
    color: #ff0000;
    font-size: 1.25rem;
    font-weight: bold;
    border-top: 1px solid rgb(229, 229, 229);
    border-bottom: 1px solid transparent;
}
#widget-chat .body .phone-content:hover{
    border-bottom: 1px solid rgba(255, 0, 0, 0.2);
}
#widget-chat .body .messengers{
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    margin-top: 10px;
}
#widget-chat .body .messengers .mobile{
}
#widget-chat .body .messengers .desctop{
}
#widget-chat .body .messengers .mess{
    width: 2rem;
    height: 1.5rem;
    background-position: center center;
    background-repeat: no-repeat;
    margin-left: 0.2rem;
    display: inline-block;
    border: 0;
    transition: all 0.2s ease 0s;
    padding: 0 0.4rem;
}
#widget-chat .body .messengers .mess:hover{
    transform: scale(1.2);
}
#widget-chat .body .messengers .mess:first-child{
    margin-left: 0px;
}
#widget-chat .body .messengers .wa{
    background-image: url(assets/i/messwa.svg);
}
#widget-chat .body .messengers .tg{
    background-image: url(assets/i/messtg.svg);
}
#widget-chat .body .messengers .vb{
    background-image: url(assets/i/messvb.svg);
}
#widget-chat .body .messengers .fb{
    background-image: url(assets/i/messfb.svg);
}


.manager-1 + .contact-section {
    padding: 0;
}


#header .social {
    margin: 0;
}


/*
============================================================
============================================================
============================================================
Ширины экранов
-- xs	320-499		Смартфоны
-- sm	500-767		Фаблеты
-- md	768-1023	Планшеты
-- ml	1024-1149	Нетбуки
-- lg	1150-1299	Ноутбуки
-- xl	1400		Декстопы
============================================================
============================================================
============================================================
*/

/*
==============================
	xl 1699 - Декстопы	(1600)
==============================
*/
@media (max-width: 1699px) {
}

/*
==============================
	xl 1599 - Декстопы	(1440)
==============================
*/
@media (max-width: 1599px) {
}


/*
==============================
	lg 1399 - Ноутбуки	(1360)
==============================
*/
@media (max-width: 1399px) {
}


/*
==============================
	lg 1299 - Ноутбуки	(1280)
==============================
*/
@media (max-width: 1299px) {
	.custom-manager .row {
		margin: 0;
		align-items: flex-end;
	}

	.custom-form-image {
		padding: 0;
	}

	.custom-manager .wrap {
		padding: 0 2rem;
	}

	.custom-form-image .progressive {
		position: static;
		top: auto;
		left: auto;
		transform: none;
		margin-right: 0;
		display: block;
		height: auto;
	}
	
}


/*
==============================
	ml 1149 - Нетбуки	(1024)
==============================
*/
@media (max-width: 1149px) {
.select-group {
    flex-wrap: wrap;
    margin-bottom: 0.5rem;
}
.select-group .form-group {
    flex: 1 0 calc(50% - 0.5rem);
    margin-left: 0;
    margin-bottom: 0.5rem;
}
}	


/*
==============================
	md 1023 - Планшеты	(768)
==============================
*/
@media (max-width: 1023px) {
#footer .col {
	display: none;
}
#footer .col:last-child {
	display: block;
}
}

/*
==============================
	sm 767 - Фаблеты	(500)
==============================
*/
@media (max-width: 767px) {
.custom-form-image {
	display: none;
}
.custom-manager .form-container {
	flex: 0 0 100%;
	max-width: 100%;
	padding: 2rem 0;
}
}


/*
==============================
	xs 499 - Смартфоны	(360, 414)
==============================
*/
@media (max-width: 499px) {
.select-group .form-group {
    flex: 1 0 100%;
}
}


/*
==============================
	xs 359 - Смартфоны	(320)
==============================
*/
@media (max-width: 359px) {
}